gen_topo             = Générer d'abord des captures d'écran de la topologie
groups               = Groupements
host2                = Hôte/topologie
hosts                = Hôtes
info                 = Utilisez cet écran de recherche pour trouver un périphérique dans la topologie. Les noms de périphériques partiels sont pris en charge.
ip                   = IP du périphérique
island_group         = *Groupes d'îlots
islands              = Liste des îlots
name                 = Nom du périphérique
no_topo              = Aucune topologie disponible
search               = [Rechercher]
search1              = Recherche de la topologie
topology             = Topologie
topos                = Topologies fusionnées
